commit: ecdc15a86cdcbdf81ed93db5a826edda5eaf813c
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Mon May 22 05:54:38 2017 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Mon May 22 07:22:56 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ecdc15a8
dev-python/s3transfer: Tested on py3.6
dev-python/s3transfer/s3transfer-0.1.10.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/dev-python/s3transfer/s3transfer-0.1.10.ebuild
b/dev-python/s3transfer/s3transfer-0.1.10.ebuild
index c4832bb0bc6..43ecae8d8ff 100644
--- a/dev-python/s3transfer/s3transfer-0.1.10.ebuild
+++ b/dev-python/s3transfer/s3transfer-0.1.10.ebuild
@@ -3,7 +3,7 @@
EAPI=6
-PYTHON_COMPAT=( python2_7 python3_4 python3_5 )
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 python3_6 )
inherit distutils-r1
DESCRIPTION="An Amazon S3 Transfer Manager"
@@ -33,5 +33,5 @@ DEPEND="
RDEPEND="${CDEPEND}"
python_test() {
- nosetests tests/unit/ tests/functional/ || die "tests failed under
${EPYTHON}"
+ nosetests -v tests/unit/ tests/functional/ || die "tests failed under
${EPYTHON}"
}